
PPI board member tasks - Task #24

Layout & distribution consolidated statutes.

04/28/2011 07:39 PM - Samir Allioui

Status: Rejected Start date: 04/28/2011

Priority: High Due date: 05/02/2011

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

=== 5.3 - Statutes change (proposed by Marcel) === ( Put this in Redmine )

From the previous meeting minutes:

Report by Samir:

Jakub  (CZ) has updated the statutes and put them into the wiki I didn't have  the proper material yet to check whether this is correct

The current  form is just plain text, we should format this again I will check that  till next board meeting

Deadline set: Next week ( Monday ). No objections, concensuss.

Delay due to PPI not having a CI, Font type, templates etc.

Report by Samir.

Related issues:

Is duplicate of PPI board member tasks - Task #20: Updating the statutes - ch... Closed 06/22/2011 07/22/2011

History

#1 - 05/10/2011 04:05 PM - Marcel Kolaja

- Due date set to 05/02/2011

#2 - 05/10/2011 04:05 PM - Marcel Kolaja

Duplicate of #20.

#3 - 05/10/2011 04:09 PM - Marcel Kolaja

- Priority changed from Normal to High

#4 - 06/04/2011 07:20 PM - Marcel Kolaja

- Status changed from New to Rejected

Rejected as a duplicate of #20.
